div[id="article_id_2372"] .container, div[id^="article_id_2372_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2372"], div[id^="article_id_2372_"] {
  }
}
div[id="article_id_2372"], div[id^="article_id_2372_"] {
  page: article_id_2372;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2372:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2372"] div.text.text-content {
  }
  @page article_id_2372 {
  }
/* article container */
div.article[id="article_id_2372"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2372"] div.block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2372"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
padding: 24px;
 } 
  
div.article[id="article_id_2372"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
padding: 24px;
 } 
  
